<?php
	/**
	* 
	*
	* @copyright Trusto Tech 2015-2016
	* @author  Taha Sayyad <info@trustotech.com>
	* @package Application\libs
	*/
	class Alert {

		public static function show($type, $msg) {
			echo '<div class="alert alert-'.$type.'">'.$msg.'</div>';
		}
        
		public static function display_alert($type, $message) {
			return '<div class="col-md-12"><div class="alert alert-'.$type.'" role="alert">'.$message.'</div></div>';
		}

	}